<!DOCTYPE html>
<html>
	<head>
	<meta charset="ISO-8859-1">
	<title>Calculator Servlet (Activity)</title>
	</head>
	<body>
		<h1>Welcome to the Calculator App!</h1>
		<a href="calculator">Read Instructions</a>
		<br>
		<form action="calculator" method="post">
		<label for="num1Input">Input the first number:</label>
		<input type="text" name="num1">
		<br>
		<label for="num2Input">Input the second number:</label>
		<input type="text" name="num2">
		<br>
		<label for="operationInput">What operation would you like to perform? add, subtract, multiply, or divided:</label>
		<br>
		<input type="text" name="operation">
		<br>
		<input type="submit">
	</form>
	</body>
</html>